Total Traffic Analysis
GET/partner/logs/total_traffic_analysis/:user_domain_idx
Retrieve traffic analysis data for the specified domain within a given date range. Date range is available from the 1st of 3 months ago.
Request
Responses
- 200
- 400
- 401
- 404
- 500
200Success
Response 200
{
"message": {
"key": "RES000000",
"value": "success"
},
"data": {
"search_term": {
"from": "20260101",
"to": "20260131"
},
"traffic_summary": {
"summary": {
"total_traffic": {
"total": 1000,
"previous": null,
"change_rate": null,
"period_label": null
},
"average_daily_traffic": {
"total": 1000,
"previous": null,
"change_rate": null,
"period_label": null
}
},
"logs": [
{
"remote_time": "2026-01-01",
"traffic": 1234567
}
]
},
"status_codes": [
{
"code": "5xx",
"change_rate": 81.19
}
],
"client_types": [
{
"code": "5xx",
"change_rate": 81.19
}
],
"timezone": "UTC"
}
}
Schema Details
| Field | Type | Description |
|---|---|---|
message | object | |
data | object |
400Bad Request
Response 400
{
"message": {
"key": "RES000002",
"value": "Bad Request"
}
}
Schema Details
| Field | Type | Description |
|---|---|---|
message | object |
401Unauthorized
Response 401
{
"message": {
"key": "RES000033",
"value": "Unauthorized"
}
}
Schema Details
| Field | Type | Description |
|---|---|---|
message | object |
404Data not found
Response 404
{
"message": {
"key": "RES000018",
"value": "Data not found"
}
}
Schema Details
| Field | Type | Description |
|---|---|---|
message | object |
500Internal server error
Response 500
{
"message": {
"key": "RES000029",
"value": "An internal server error has occurred."
}
}
Schema Details
| Field | Type | Description |
|---|---|---|
message | object |